@font-face {
    font-family: 'Calibri Light'; 
    src: url("../font/calibri-light.eot"); 
    src: url("../font/calibri-light.ttf"); 
}

@font-face {
    font-family: 'Calibri'; 
    src: url("../font/calibri-regular.eot"); 
    src: url("../font/calibri-regular.ttf");
}

body {
	font-family: 'Calibri'!important;
}

::selection {
	background: rgba(33,33,33,.15);
	color: black;
}

::-moz-selection {
	background: rgba(33,33,33,.15);
	color: black;
}

::-webkit-selection {
	background: rgba(33,33,33,.15);
	color: black;
}

::-o-selection {
	background: rgba(33,33,33,.15);
	color: black;
}

::-webkit-scrollbar {
	width: 7px;
	height: 7px;
}

::-webkit-scrollbar-track {
	background: white;
}

::-webkit-scrollbar-thumb {
	background: #008c3e;
	cursor: pointer;
}

::-webkit-scrollbar-thumb:hover {
	background: #047c39;
}

* {
	margin: 0;
	padding: 0;
}

a, strong {
	color: #008c3e!important;
}

body {
	background: url("../img/bg.png");
	font-family: calibri;
}

header {
	height: 70px;
	width: 100%;
	background: #008c3e;
	border-bottom: 5px solid rgba(0,0,0,.1);
	-webkit-transition: padding-top .6s, all .8s;
	-moz-transition: all .8s;
	-o-transition: all .8s;
	-ms-transition: all .8s;
	transition: padding-top .6s, all .8s;
	margin-bottom: 15px;
	position: absolute;
	top: 0;
	left: 0;
}

header:hover {
	padding-top: 5px;	
}

header .logo {
	margin: 0 auto;
	width: 160px;
}

header .logo h1 {
	background: url("../img/logo-white.png") no-repeat;
	background-size: 160px;
	margin-top: 0px;
	width: 180px;
	height: 70px;
	text-indent: -9999px;
}

.container {
	margin-top: 100px;
	width: 780px;
	position: relative;
}

.main {
	background: white;
	border: 1px solid #dfdfdf;
	box-shadow: 0 0 1px #ddd,
							0 5px 10px #eee;
	width: 100%;
	position: relative;
	float: left;
	overflow: hidden;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ccc;
}

.scroll {
	overflow: hidden;
	overflow-y: scroll;
	height: 450px;
}

footer p {
	text-align: right;
	font-size: 13px;
	margin-top: 10px;
	color: #555;
}

footer a {
	color: #555!important;
}

footer a:hover {
	color: black;
	text-decoration: none;
}

h2 {
	font-weight: normal!important;
	color: #444!important;
	font-family: 'Calibri Light'!important;
}

.scroll {
	position: relative;
}

.uvod, .o-spolecnosti {
	position: absolute;
	top: 0;
	left: 0;
}

.o-spolecnosti {
	display: none;
}

aside.span2 {
	padding: 10px;
	border-right: 1px solid #ddd;
	margin-left: 0;
	border-left: 1px solid #ccc;
}

aside {
	height: 100%;
	float: left;
	position: relative;
	overflow: hidden;
}

aside nav ul {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	top: 0;
}

nav ul li {
	list-style: none;
	color: #353535;
	font-size: 18px;
	font-family: 'Calibri Light';
	padding: 15px 0;
	border-bottom: 1px solid #dedede;
	width: 100%;
	float: left;
	padding-left: 20px;
	line-height: 40px;
	position: relative;
	cursor: pointer;
	-webkit-transition: all .6s;
	-moz-transition: all .6s;
	-o-transition: all .6s;
	-ms-transition: all .6s;
	transition: all .6s;
}

nav ul li.active {
	background: #008c3e;
	text-decoration: none;
	color: white;
}

nav ul li.active:hover {
	background: #008c3e;
	color: white;
}

nav ul li.inactive {
	background: white;
	text-decoration: none;
	color: #353535;
}

nav ul li.inactive:hover {
	text-decoration: none;
	color: #353535;
}

/*icons*/
.icon1, .icon2, .icon3, .icon4, .icon5, .icon6 {
	width: 40px;
	height: 40px;
	float: left;
	line-height: 40px;
	background-repeat: none;
	margin-right: 15px;
}

.icon1 {
	background: url("../img/icons/1-w.png") no-repeat;
}

.icon2 {
	background: url("../img/icons/2.png") no-repeat;
}

.icon3 {
	background: url("../img/icons/3.png") no-repeat;
}

.icon4 {
	background: url("../img/icons/4.png") no-repeat;
}

.icon5 {
	background: url("../img/icons/5.png") no-repeat;
}

.icon6 {
	background: url("../img/icons/6.png") no-repeat;
}

.arrow {
	width: 15px;
	height: 15px;
	background: white;
	position: absolute;
	top: 25px;
	right: 20px;	
	background: url("../img/icons/arrow.png");
}

.social {
	width: 100%;
	height: 63px;
	position: absolute;
	bottom: 8px;
	left: 20px;
}

.social2 {
	margin-left: -25px;
	margin-top: 15px;
}

.social ul li, .social2 ul li {
	display: inline;
}

.social ul li a, .social2 ul li a {
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-o-transition: all .4s;
	-ms-transition: all .4s;
	transition: all .4s;
	opacity: .4;
}

.social ul li a:hover, .social2 ul li a:hover {
	opacity: 1;
}

/*LOAD*/
.container {
	display: none;
}

header {
	top: -75px;
}

.loader {
	width: 300px;
	height: 400px;
	background: url("../img/url.gif") no-repeat;
	position: absolute;
	top: 25%;
	left: 50%;
	margin-left: -150px;
	opacity: .55;
}

/*display:none*/
.uvod-c, .o-nas-c, .sluzby-c, .reference-c, .fotogalerie-c, .kontakty-c, .zamestnanci-c {
	display: none;
	position: absolute;
	top: 10px;
	left: 0;
	float: left;
}

.o-nas-c, .kontakty-c, .zamestnanci-c {
	padding-bottom: 25px;
}

.sluzby-c {
	padding-bottom: 0;
}

.uvod-c {
	display: block;
}

.right-side {
	width: 295px;
	float: left;
	height: 100%;
	margin-right: 15px;
	padding-left: 15px;
	border-left: 1px solid #ddd;
}

.left-side {
	padding-right: 15px;
	width: 590px;
	float: left;
	margin-bottom: 25px;
}


form input {
	width: 270px;
}

form input.right {
	float: right;
}

form input.left {
	float: left;
}

form textarea {
	max-width: 575px;
	min-width: 575px;
	width: 575px;
	height: 280px;
	max-height: 280px;
	min-height: 280px;
	margin-top: 10px;
}

p.required {
	float: right;
	font-style: italic;
	font-size: 12px;
}

form button {
	float: left;
}

address {
	border-bottom: 1px solid #ddd;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

.logo2 img {
	display: block;
	margin: 0 auto;
}

.shadow {
	width: 100%;
	height: 30px;
	position: absolute;
	top: 470px;
	z-index: -1;
	background: url("../img/shadow.png") no-repeat;
}

.grid_2 {
	width: 180px;
	height: 120px;
	float: left;
	margin: 10px;
	border: 5px solid rgba(0,0,0,.05);
	-webkit-transition: border .5s;
	-moz-transition: border .5s;
	-o-transition: border .5s;
	-ms-transition: border .5s;
	transition: border .5s;
}

.grid_2:hover {
	border: 5px solid rgba(0,0,0,.1);
}

iframe {
	display: block;
	margin: 0 auto;
	margin-top: 20px;
	border: solid 5px solid rgba(0,0,0,.3);
	width: 845px;
	height: 470px;
	float: left;
	margin-top: 2px;
}

.grid_4 {
	width: 190px;
	float: left;
	margin: 10px;
	height: 100px;
}

/*sluzby*/
.sluzba {
	float: left;
	width: 100%;
	margin: 10px 0 15px;
}

.sluzba:hover .sicon1, .sluzba:hover .sicon2, .sluzba:hover .sicon3 {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
}

.sluzba h3 {
	line-height: 0;
	padding-bottom: 10px;
	font-weight: normal;
	color: #008c3e;
	font-size: 20px;
}

h3 a {
	text-decoration: underline;
}

img.banner {
	border: 5px solid rgba(0,0,0,.05);
	width: 580px;
}

.o-nas-c .right-side img {
	margin-right: 10px;
	border: 2px solid rgba(0,0,0,.05);
}

.o-nas-c .right-side {
	width: 230px;
}

img.logo-none {
	display: none;
} 

.cert img {
    margin-bottom: 10px!important;
 }

 p.zamestnanci {
 	color: #008c3e!important;
 	text-decoration: underline;
 	cursor: pointer;
 }

 .zamestnanci-c p {
 	line-height: 16px
 }

 .zamestnanci-c .span2 {
    width: 45%!important;
    float: left!important;
  }

 p.right {
	float: right;
	margin-top: -15px;
}

p.right a {
	text-decoration: underline;
}